All Projects

ID  desc Project Task Type Category Severity Summary
 70435  Arch Linux Bug Report Packages: Extra Low  [libdrm] One or more PGP signatures could not be verifi ...
 68214  Arch Linux Bug Report Packages: Extra Low  [libdrm] use signed release, clean up PKGBUILD 
 66351  Arch Linux Bug Report Packages: Extra Low  [libdrm] firefox won't display WEBGL web page with libd ...
 62536  Arch Linux Bug Report Packages: Extra High  libdrm update to 2.4.98 causing window stuck on slac ...
 60061  Arch Linux Bug Report Packages: Extra Medium  [libdrm] latest version crashes blender using opencl-am ...
 57851  Arch Linux Bug Report Packages: Extra Low  [libdrm] udev dependency 
 57819  Arch Linux Bug Report Packages: Extra Low  [libdrm] rebuilding package produces libdrm depending o ...
 57576  Arch Linux Bug Report Upstream Bugs High  [libdrm] Breaks amdgpu cards 
 55303  Community Packages Bug Report Packages High  [mesa] [lib32-mesa] [libdrm] Mesa 17.1.2-2 causes 32-bi ...
 55297  Arch Linux Bug Report Packages: Extra Medium  libDRM 2.4.83 update breaks Steam (Wine and native) 
 53086  Arch Linux Bug Report Packages: Extra High  [libdrm] 2.4.75-1 header includes inexistant file 
 48711  Arch Linux Feature Request Packages: Extra Low  [libdrm] Please include the documentation 
 46786  Arch Linux Bug Report Packages: Extra Low  [lib32-mesa] [lib32-libdrm] [lib32-cairo] Cyclical depe ...
 42221  Arch Linux Bug Report Packages: Extra High  [libdrm] System freezes - VA API in VLC 
 40205  Arch Linux Bug Report Packages: Extra Low  [libdrm] refuses to detect ATI card 
 39803  Arch Linux Bug Report Upstream Bugs Medium  [mesa][libdrm] Kwin/opengl/effects broken on intel grap ...
 37888  Arch Linux Bug Report Upstream Bugs Medium  [libdrm] 2.4.49-1 breaks AMD radeon vdpau in xbmc 
 36936  Arch Linux Bug Report Packages: Extra Low  [libdrm] has unnecessary makedepends on cairo 
 34933  Arch Linux Bug Report Packages: Extra Low  [libdrm] Experimental APIs support should be removed fo ...
 33485  Arch Linux Bug Report Packages: Extra Medium  xf86-video-intel 2.20.18+ requires libdrm 2.4.41 
Showing tasks 1 - 20 of 29 Page 1 of 2   --   1 - 2 -